/* These sample entries are based on ones provided by Martin Taillefer
 * with his AutoDiskChange program.
 *
 * Entries to mount the normal DF0: and DF1: as FF0: and FF1: for use
 * with FastFileSystem.
 *
 * To use these simply edit your mountlist, or join this file to it.
 * You can safely change the name of the unit (FF0:, etc.) just as long
 * as it is unique.  You may need to change the unit number to match the
 * unit used for the FFS drive.  This number will be the same as in the
 * original drive name.  DF0: is 0, DF1: is 1, and so on.  Units mounted
 * this way will not be available for use until you "wake them up" by
 * doing something such as "CD FF0:" or "DiskChange FF0:", etc.  This
 * means you can't mount the units at a cost of very little ram.  But if
 * you wish to load in the handler ("wake up the unit") at mounting, you
 * can add the line "Mount = 1" to each entry.  It is NOT recommended
 * that you any other values unless you know what you're doing or are
 * looking for interesting ways to crash your Amiga.
 */

/* This unit need to be "woken up" */

FF0:   Device = trackdisk.device
       FileSystem = l:FastFileSystem
       GlobVec = -1
       Mask = 0x7FFF
       Unit   = 0
       Flags  = 1
       Surfaces  = 2
       BlocksPerTrack = 11
       Reserved = 2
       PreAlloc = 11
       Interleave = 0
       LowCyl = 0  ;  HighCyl = 79
       Buffers = 5
       BufMemType = 3
       DosType = 0x444F5301
#


/* This unit is immediately available for use due to the Mount value */

FF1:   Device = trackdisk.device
       FileSystem = l:FastFileSystem
       GlobVec = -1
       Mask = 0x7FFF
       Unit   = 1
       Flags  = 1
       Surfaces  = 2
       BlocksPerTrack = 11
       Reserved = 2
       PreAlloc = 11
       Interleave = 0
       LowCyl = 0  ;  HighCyl = 79
       Buffers = 5
       BufMemType = 3
       DosType = 0x444F5301
       Mount = 1
#

